Pack address
Converts a raw address to user-friendly base64 format. Raw addresses use the format workchain:hex (e.g., 0:abc...). The packed format is shorter and includes a checksum for error detection.
X-API-Key<token>
API key header of the form X-API-Key: <token>, where <token> is the API key. Requests without a key are limited to 1 RPS. Refer to the authentication guide for details.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Request containing a single address parameter.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v2/packAddress" \ -H "Content-Type: application/json" \ -d '{ "address": "string" }'{ "ok": true, "result": "string", "@extra": "string"}